prefix=/usr/pkg
exec_prefix=/usr/pkg/bin
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libstreams
Description: C++ streams for reading data as streams from various file formats
Version: 0.7.8

Libs: -L/usr/pkg/lib -lstreams
Cflags: -I/usr/pkg/include
